Last Comment Bug 263753 - l10n CVS account request (Swedish, sv-SE) - Hans Wallanger <jasajudeju@telia.com>
: l10n CVS account request (Swedish, sv-SE) - Hans Wallanger <jasajudeju@telia....
Status: VERIFIED FIXED
sshkey, voucher
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Marcia Knous [:marcia - use ni]
: Daniel (Leaf) Nunes
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-10 12:06 PDT by Hasse
Modified: 2004-10-22 12:30 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH public key (605 bytes, text/plain)
2004-10-10 12:09 PDT, Hasse
no flags Details

Description Hasse 2004-10-10 12:06:03 PDT
I would like to request a CVS account to be able to help Mikael Hedberg with the
Swedish localization of Firefox and Thunderbird.
Comment 1 Hasse 2004-10-10 12:09:08 PDT
Created attachment 161697 [details]
SSH public key
Comment 2 Marcia Knous [:marcia - use ni] 2004-10-11 10:47:40 PDT
Hasse: The CVS form was only partially received (it was cut off at the bottom).
Guess it is okay if you are going to mail in an original.
Comment 3 Hasse 2004-10-11 11:06:15 PDT
Yes, I am going to mail the form today.

CC:ing Mikael Hedberg, the module owner of the Swedish localization, who can
hopefully confirm my role as a peer, and Benjamin Smedberg who perhaps can vouch
for me.
Comment 4 Mikael Hedberg 2004-10-13 06:28:29 PDT
I confirm Hasses role as a peer. I'll vouch (which should be enough if I
understand things correctly).
Comment 5 Myk Melez [:myk] [@mykmelez] 2004-10-21 12:37:41 PDT
Ok, your account has been created.  Your username is the email listed in the
summary of this bug, with % in place of @.  To check out the aviary branch:

cvs -d:ext:<username>@cvs.mozilla.org:/l10n co -r AVIARY_1_0_20040515_BRANCH mozilla

See the CVS over SSH FAQ for more information:

http://www.mozilla.org/cvs-ssh-faq.html
Comment 6 Hasse 2004-10-22 12:30:28 PDT
Verified fixed.

Note You need to log in before you can comment on or make changes to this bug.